package common.item.material;

import common.item.CheatTab;
import common.item.Item;
import common.model.Model;
import common.model.ModelProvider;

public class ItemRecord extends Item {
	public ItemRecord() {
		this.setTab(CheatTab.MISC);
	}

    public Model getModel(ModelProvider provider, String name) {
    	return provider.getModel(this.getTransform(), "record_old");
    }
}
